<% if %w[Comment].include?(params[:likeable_type]) %>
	$('#comment-<%= @likeable.id %>-like-dislike-card').html("<%= escape_javascript render(:partial => 'likes/comment_like_dislike', :locals => { :comment => @likeable }) %>");
	$('#comment-<%= @likeable.id %>-likes-count').text('<%= @likeable.likes.count %>')
<% else %>
	$('#post-<%= @likeable.id %>-like-dislike-card').html("<%= escape_javascript render(:partial => 'likes/post_like_dislike', :locals => { :post => @likeable, :class_to_add=> 'col-sm-6' }) %>");
	$('#post-<%= @likeable.id %>-likes-count').text('<%= @likeable.likes.count %>')
<% end %>	